<?php

ini_set('session.cookie_httponly', 1);
ini_set('session.cookie_secure', 1); // Only if using HTTPS

session_start();

require_once 'config.php';
require_once 'functions.php';

spl_autoload_register(function ($className) {
    $file = APP . 'core/classes/' . $className . '.php';
    if (file_exists($file)) {
        include $file;
    }
});

